Subject: Re: WaveLink Dilemma
From: Marc Delsoin <[email-masked]>
To: [email-masked]
Date: Mon, 17 Oct 1994 21:44:55 -0400 (EDT)

On Mon, 17 Oct 1994 [email-masked] wrote:

>  Mark A. Gosine (Mail Code: EC09K /Location: EC-0990-78)
>  F/H Production Services/ Fuels Support
>  Mon-Thurs 7:00-5:30pm(382-3755) Net([email-masked])
>  SUBJECT: WaveLink Dilemma
>  <E>:  [email-masked]

>  Oh! I was so happy to have two machines rendering this mondo big, refractive,
>  crystaline scene I was half way through rendering.
>  Well, two days later, I came in and it had crashed, even though I waited around
>  for a little while before leaving.  The 20 or so frames it had rendered to the
>  PAR (220 to 240) had the dreaded Squiggle, flip, jerk in it at the end.
>  And worse, the PAR would lock up after playing the Anim.
>  WHAT GIVES?
>  Is it the differnt speeds at which the two GVP accellerators are rendering, and
>  , therefore, not imparting the frames in the correct order?
>  Oh, please, help.
>  I want to use these two machines together for greater rendering power.
> 
I have noticed on our ethernet setup that when doing image sequences. If 
you export images from the par to three different machines and then send 
the frames of one machine back to the par it will eventually lock things 
up somewhere. The Par seems to have problems handling multiple image 
transfers at the same time. If anyone has any information on this feel 
free to join in!

*****************************************************************************
** -=> Animated Images <=- **  Marc  Delsoin -=>  Animation Gun For Hire   **
**  3D Animation, Image    **     718-712-9352        [email-masked]      **
**  Processing, Morphing   **                                              **
**  Render Farm, Step      **                                              **
**  Frame Recording        **  Life, The Ultimate Game.....  Enjoy It!     **
*****************************************************************************